/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		vertical-align: baseline;
		background: transparent;
}

body {
		line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
}

ul {
		list-style: none;
}

blockquote, q {
		quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
		content: '';
		content: none;
}

a {
		margin: 0;
		padding: 0;
		vertical-align: baseline;
		background: transparent;
}

ins {
		background-color: #ff9;
		color: #000;
		text-decoration: none;
}

mark {
		background-color: #ff9;
		color: #000;
		font-style: italic;
		font-weight: bold;
}

del {
		text-decoration: line-through;
}

abbr[title], dfn[title] {
		border-bottom: 1px dotted;
		cursor: help;
}

table {
		border-collapse: collapse;
		border-spacing: 0;
}

hr {
		display: block;
		height: 1px;
		border: 0;
		border-top: 1px solid #cccccc;
		margin: 1em 0;
		padding: 0;
}

input, select {
		vertical-align: middle;
}

html, body {
		width: 100%;
}

/*--------------------------------------------------------person*/
#message {
		color: #333333;
		margin-top: -80px;
}

@media (max-width: 780px) {
		#message {
				margin-top: 0;
		}
}

#message .inner {
		background: white;
		background: linear-gradient(270deg, #dddddd 0, #dddddd 140px, white 140px, white 1366px);
		width: 100%;
		height: auto;
		position: relative;
		z-index: 0;
		overflow-x: hidden;
		/*--------------------------------------------------------head*/
		/*--------------------------------------------------------s1*/
		/*--------------------------------------------------------s6*/
}

@media (max-width: 780px) {
		#message .inner {
				background: #fff;
				width: 100%;
				height: auto;
				position: relative;
				overflow-x: hidden;
		}
}

#message .inner .kv_section {
		text-align: center;
		width: 100%;
		height: 768px;
		background-image: url(../../img/slide01.jpg);
		background-image: image-set(url(../../img/slide01.jpg) 1x, url(../../img/slide01__2x.jpg) 2x);
		background-image: -webkit-image-set(url(../../img/slide01.jpg) 1x, url(../../img/slide01__2x.jpg) 2x);
		background-repeat: no-repeat;
		background-size: contain;
		position: relative;
}

#message .inner .kv_section .copy {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
}

@media (max-width: 780px) {
		#message .inner .kv_section {
				text-align: center;
				width: 100%;
				height: auto;
				padding-top: 156.41025%;
				background-image: url(../../img/slide01_s.jpg);
				background-repeat: no-repeat;
				background-size: contain;
				position: relative;
		}
		#message .inner .kv_section .copy {
				position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
				-webkit-transform: translate(-50%, -50%);
				-ms-transform: translate(-50%, -50%);
		}
		#message .inner .kv_section .copy img {
				max-width: 68vw;
		}
}

#message .inner .s1 {
		padding: 0 140px;
		text-align: left;
		width: 100%;
		height: auto;
		position: relative;
}

#message .inner .s1 h4 {
		margin: 75px 0 50px;
		display: inline-block;
}

#message .inner .s1 h2 {
		margin: 0 0 70px;
}

#message .inner .s1 p {
		font-size: 20px;
		line-height: 2.5;
		font-weight: 400;
		z-index: 12;
}

#message .inner .s1 h3 {
		font-size: 30px;
		line-height: 1;
		font-weight: 400;
		display: inline-block;
		margin: 20px 0 105px;
}

#message .inner .s1:after {
		content: "";
		position: absolute;
		top: 0;
		left: calc(50% - 104px);
		width: 100%;
		height: 100%;
		background-image: url(../../common/img/mark.svg);
		background-repeat: no-repeat;
		background-size: contain;
		z-index: -1;
}

@media (max-width: 780px) {
		#message .inner .s1 {
				padding: 0;
				text-align: left;
				width: 100%;
				height: auto;
				position: relative;
				box-sizing: border-box;
		}
		#message .inner .s1 h4 {
				margin: 22vw 0 7.5vw;
				display: inline-block;
				padding-left: 10vw;
		}
		#message .inner .s1 h4 img {
				max-width: 17vw;
		}
		#message .inner .s1 h2 {
				margin: 0 0 23vw;
				padding-left: 10vw;
		}
		#message .inner .s1 h2 img {
				max-width: 61vw;
		}
		#message .inner .s1 p {
				font-size: 3.84615vw;
				line-height: 2.333;
				font-weight: 400;
				letter-spacing: 0.1em;
				text-indent: -0.1em;
				padding: 0 10vw;
		}
		#message .inner .s1 p::before {
				content: '';
				display: block;
				height: 0;
				width: 0;
				margin-top: calc((1 - 2.333) * 0.5em);
		}
		#message .inner .s1 h3 {
				font-size: 5.64103vw;
				line-height: 1;
				font-weight: 400;
				letter-spacing: 0.1em;
				text-indent: -0.1em;
				display: inline-block;
				margin: 9vw 0;
				padding: 0 10vw;
		}
		#message .inner .s1:after {
				content: "";
				position: absolute;
				top: inherit;
				bottom: -130vw;
				left: calc(50% - 25vw);
				width: 100vw;
				height: 130vw;
				background-image: url(../../common/img/mark.svg);
				background-repeat: no-repeat;
				background-size: contain;
				display: block;
		}
}

#message .inner .s6 {
		background-image: url(../../common/img/bottom_entry_bg.png);
		background-image: image-set(url(../../common/img/bottom_entry_bg.png) 1x, url(../../common/img/bottom_entry_bg__2x.png) 2x);
		background-image: -webkit-image-set(url(../../common/img/bottom_entry_bg.png) 1x, url(../../common/img/bottom_entry_bg__2x.png) 2x);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		width: 100%;
		height: 500px;
		position: relative;
}

#message .inner .s6 .entry {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		width: 700px;
		text-align: center;
}

#message .inner .s6 .bottom_entry {
		background-color: #333;
		width: 700px;
		height: 120px;
}

#message .inner .s6 .bottom_entry span {
		font-size: 26px;
		line-height: 1;
		font-weight: 400;
		color: #fff;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
}

#message .inner .s6 .bottom_entry:hover {
		background-color: #B30B12;
}

#message .inner .s6 .bottom_logo {
		margin-top: 25px;
}

@media (max-width: 780px) {
		#message .inner .s6 {
				background-image: url(../../common/img/bottom_entry_bg_s.png);
				background-size: cover;
				background-repeat: no-repeat;
				background-position: center;
				width: 100%;
				height: auto;
				padding-top: 76.92307%;
				position: relative;
				margin-top: 130vw;
		}
		#message .inner .s6 .entry {
				position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
				-webkit-transform: translate(-50%, -50%);
				-ms-transform: translate(-50%, -50%);
				width: 80vw;
				text-align: center;
		}
		#message .inner .s6 .bottom_entry {
				background-color: #333;
				width: 100%;
				height: 30vw;
		}
		#message .inner .s6 .bottom_entry span {
				font-size: 4.35897vw;
				line-height: 1;
				font-weight: 400;
				color: #fff;
				position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
				-webkit-transform: translate(-50%, -50%);
				-ms-transform: translate(-50%, -50%);
				white-space: nowrap;
		}
		#message .inner .s6 .bottom_entry:hover {
				background-color: #333;
		}
		#message .inner .s6 .bottom_logo {
				margin-top: 3vw;
		}
		#message .inner .s6 .bottom_logo img {
				max-width: 24vw;
		}
}
